/* iPhone specific with Retina display */
@media (max-device-width: 640px) and (orientation: portrait)
{
  .iphone-orientation  {
    background-color: red;
  }
  table.table .cellStatus {
    width: 50px !important;
  }
  table.table .cellCompany {
    display: none;
  }
  table.table .cellTitle {
    width: 110px !important;
  }
  table.table tbody td {
    text-overflow: clip !important;
    width: 50px !important;
  }

}
@media (max-device-width: 960px) and (orientation: landscape)
{
  .iphone-orientation  {
    background-color: blue;
  }
}


@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
  /* iPhone, Android rules here */

}

@media (min-width: 979px) {
	BODY	{
		padding-top: 40px !important;
		background-image: url(/images/background.png);
	}
}

.ui-state-highlight {
  margin: 0px 3px 0px 3px !important;
  margin: 0px 0px 0px 0px !important;
  padding-top: 5px !important;
  padding-bottom: 6px !important;
}

/*
rgb(255, 238, 0)
rgb(238, 204, 51)
247, 221, 26
*/

BODY	{
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: contain;
	background-position: 50% 50%;
}

/*
		-webkit-gradient(
			linear, left top, right top,
			color-stop(0%,rgba(255,255,255,1)),
			color-stop(25%,rgba(255,255,255,0.9)),
			color-stop(50%,rgba(255,255,255,0.65)),
			color-stop(75%,rgba(255,255,255,0.9)),
			color-stop(100%,rgba(255,255,255,1))
		),
*/
BODY > .container	{
/* PA: Feather the image from center to outside horizontally, but start vertically barely visible
		This is to avoid initial distract and provide a nice "reveal" as you scroll down the page
*/

  background-image:
    -webkit-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,0.7) 25%, rgba(255,255,255,0.45) 50%, rgba(255,255,255,0.7) 75%, rgba(255,255,255,1) 100% ),
      -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,0.65) 10%, rgba(255,255,255,0.45) 100% );
  background-image:
    -moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,0.7) 25%, rgba(255,255,255,0.45) 50%, rgba(255,255,255,0.7) 75%, rgba(255,255,255,1) 100%),
      -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,0.65) 10%, rgba(255,255,255,0.45) 100%);
  background-image:
    -ms-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,0.7) 25%, rgba(255,255,255,0.45) 50%, rgba(255,255,255,0.7) 75%, rgba(255,255,255,1) 100%),
      -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,0.65) 10%, rgba(255,255,255,0.45) 100%);
  background-image:
    -o-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,0.7) 25%, rgba(255,255,255,0.45) 50%, rgba(255,255,255,0.7) 75%, rgba(255,255,255,1) 100%),
      -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,0.65) 10%, rgba(255,255,255,0.45) 100%);
  background-image:
    linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,0.7) 25%, rgba(255,255,255,0.45) 50%, rgba(255,255,255,0.7) 75%, rgba(255,255,255,1) 100%),
      linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,0.65) 10%, rgba(255,255,255,0.45) 100%);

}



A {
	color: rgb(170, 136, 34);
}
A:hover {
	color: rgb(153,102,17);
}

.clear
{
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.container	{
	position: relative !important;
}

.footer
{
	padding: 100px 5px 5px 5px;
	background-image:
		-webkit-gradient(
			linear, left top, right top,
			color-stop(0%,rgba(255,255,255,1)),
			color-stop(25%,rgba(255,255,255,0.9)),
			color-stop(50%,rgba(255,255,255,0.65)),
			color-stop(75%,rgba(255,255,255,0.9)),
			color-stop(100%,rgba(255,255,255,1))
		);
}

.tab-content  {
}
.tab-content section {
  padding-top: 0px; /* Usually a SECTION will appear end-to-end, with "tabs" we can forego the gap */
}

.tools {
	float: right;
	margin-bottom: 0.5em;
}

.tab-pane {
  float: left; /* FF is dumb beyond believe */
  width: 100%; /* ... WebKit needs a hint here due to the above */ 
}


#expand	{}

TABLE.table	{
	table-layout: fixed;
}
TABLE.table CAPTION	{
	font-size: 20px;
	text-align: left;
	margin-bottom: 0.75em;
}
TABLE.table TD	{
	text-overflow: ellipsis !important;
	overflow:hidden !important;
	white-space:nowrap !important;
	padding-right: 5px;
}
TABLE.table TD.expand	{
	overflow:visible !important;
	white-space: normal !important;
	padding-right: 0px;
}

TABLE.table TD .past	{
	color: rgb(255,68,0);
}

TR.subheading TH	{
	padding-top: 4em;
}

/* All responsive widths */
.cellProjectId		{	width: 40px !important;	}
.cellStatus			{	width: 100px !important;	}
.cellType			{	width: 150px !important;	}
.cellDate			{	width: 100px !important;	}
.cellDaysDue	{
	width: 50px !important;
	border-top-color: transparent !important;
}
.cellDaysSpent	{
	width: 60px !important;
/*	border-top-color: transparent !important;	*/
}


@media (min-width: 980px) and (max-width: 1199px)	{
	.cellType	{	display: none;	}
	.cellStatus	{	width: 70px !important;	}
}

@media (max-width: 979px) and (min-width: 768px)	{
	.cellType	{	display: none;	}
	.cellDaysSpent	{	display: none;	}

	.cellStatus	{	width: 70px !important;	}
}
@media (max-width: 767px)	{
	.cellType	{	display: none;	}
	.cellDaysSpent	{	display: none;	}

	.cellStatus	{	width: 70px !important;	}
/*	TABLE.table {	width: 724px !important;	}	*/
}



/*
.cellProjectId		{	width: 50px !important;	}
.cellTitle			{	width: 225px !important;	}
.cellCompany		{	width: 150px !important;	}
.cellNextMilestone	{	width: 200px !important;	}
.cellDays	{
	text-align: center !important;
}
*/

.navbar-inner	{
	background-image: -webkit-linear-gradient(top, rgb(255, 238, 0), rgb(238, 204, 51));
  background-image: -moz-linear-gradient(top, rgb(255, 238, 0), rgb(238, 204, 51)); /* FF3.6+ */
  background-image: -ms-linear-gradient(top, rgb(255, 238, 0), rgb(238, 204, 51)); /* IE10+ */
  background-image: -o-linear-gradient(top, rgb(255, 238, 0), rgb(238, 204, 51)); /* Opera 11.10+ */
  background-image: linear-gradient(top, rgb(255, 238, 0), rgb(238, 204, 51)); /* W3C */

}

.navbar .brand {
  padding-right: 10px;
}

.navbar .brand A {
	text-shadow: 0px 1px hsl(56, 100%, 75%);
	color: hsl(56, 100%, 20%);
}
.navbar .brand a i.icon-road {
  margin-top: 6px;
}

.navbar .nav .active > a,
.navbar .nav .active > a:hover {
  color: #ffffff;
  text-decoration: none;
  background-color: rgb(187,102,34);
}

.navbar .nav > li > a {
color: hsl(56, 100%, 10%);
text-shadow: 0 1px 0 hsla(56, 100%, 75%, 1);
}

.navbar .nav > li > a:hover {
color: hsl(56, 100%, 10%);
text-shadow: 0 1px 0 hsla(56, 100%, 35%, 1);
}

.navbar .nav li.dropdown .dropdown-toggle .caret,
.navbar .nav li.dropdown.open .caret {
  border-top-color: #000000;
  border-bottom-color: #000000;
}

.navbar .nav .divider-vertical {
  border-right-color: hsl(60, 65%, 75%);
  background-color: hsl(60, 65%, 45%);  
}

/* Nav Pills */
.nav-pills > .active > a,
.nav-pills > .active > a:hover {
  color: #000000;
  background-color: rgb(255,238,136);
}


.dropdown-menu li > a:hover, .dropdown-menu .active > a, .dropdown-menu .active > a:hover {
background-color: rgb(255,238,136);
color: rgb(0,0,0);
}

.btn {
/*  outline: none !important; */
}

.btn-danger {
  text-shadow: rgba(127, 0, 0, 1) 0px -1px 0px;
}
.btn-primary {
  text-shadow: rgba(0, 0, 127, 1) 0px -1px 0px;
}

.btn-group-header	{
	position: absolute;
	top: 20px;
	right: 0;
}

/* Dashboard */
/*==============================================================================
 Milestones
==============================================================================*/
.milestones {
  border: 1px solid rgb(255,238,136);
}
.milestone
{
  background: #fff;
  border-bottom: 1px solid #ddd;
  position: relative;

  margin: 0px 3px 0px 3px !important;
  margin: 0px 0px 0px 0px !important;
  padding: 6px !important;

line-height: 22px;
}
.milestone:last-child {
  border-bottom: none;
}

.blank-value  {
  color: rgb(200,200,200);
}


.milestone form {
  margin: 0px !important;
}

.milestone-viewing .milestone-description,
.milestone-viewing .milestone-date,
.milestone-viewing .milestone-time,
.milestone-viewing .milestone-stage-cost,
.milestone-viewing .milestone-days-estimated,
.milestone-viewing .milestone-days-actual
{
  padding-top: 3px;
  padding-bottom: 3px;
}

.milestone-description input,
.milestone-date input,
.milestone-time input,
.milestone-stage-cost input,
.milestone-days-estimated input,
.milestone-days-actual input
{
/*
  background: #eaeaea;
  border: 1px solid #dcdcdc;
  font-size: 13px;
  height: 16px;
  margin: 1px;
  outline: none;
  padding: 2px 1px;
*/
}

.milestone-error input
{
  border-color: #f00;
}

.milestone-next
{
  background: #ffc;
  color: rgb(170,136,34);
}

.milestone-next .milestone-description  {
}
/*.milestone-next .milestone-description,
.milestone-next .milestone-date,
.milestone-next .milestone-time
{
  font-weight: bold;
}*/

.milestone-drag-handle
{
  background: #eee;
  border-right: 1px solid #ddd;
  height: 24px;
  float: left;
  width: 12px;
background-image: url(/images/songeditor-track-settings-grabbar.png);
background-repeat: no-repeat;
background-position: 0px -2px;
}

.ui-sortable .milestone-drag-handle
{
  cursor: move;
}

.milestone-headers .milestone-drag-handle
{
  background: none;
  border: none;
}

.milestone-sample .milestone-drag-handle
{
  cursor: default;
}

.milestone-new .milestone-drag-handle
{
  cursor: not-allowed;
}

/* DEBUGGING */
.milestone-complete,
.milestone-billable,
.milestone-description,
.milestone-date,
.milestone-time,
.milestone-stage-cost,
.milestone-days-estimated,
.milestone-days-actual
{
  border-right: 1px dashed transparent;
}

.milestone-time,
.milestone-stage-cost,
.milestone-days-estimated,
.milestone-days-actual,
.milestone-time input,
.milestone-stage-cost input,
.milestone-days-estimated input,
.milestone-days-actual input
{
  text-align: right;
}

.milestone-complete
{
  float: left;
  padding-top: 4px;
  padding-left: 4px;
  width: 16px;
}
.milestone-complete img
{
  display: block;
}

.milestone-billable
{
  float: left;
  padding-top: 4px;
  padding-left: 4px;
  width: 16px;
}
.milestone-billable img
{
  display: block;
}

.milestone-parallel
{
  float: left;
  padding-top: 4px;
  padding-left: 4px;
  width: 16px;
}

.milestone-parallel img
{
  display: block;
}

.milestone-paralleled	/* PA: Note to self USE THIS reserved as flag NOT the ".milestone-parallel" class idiot. */

.milestone-information-trigger
{
  position: relative;
}

.milestone-information
{
  background: #fff;
  display: none;
  left: 0;
  margin-top: 16px;
  position: absolute;
  top: 0;
  white-space: nowrap;
  z-index: 1;
}

.milestone-information .metadata
{
  margin: 0;
  padding: 2px 5px;
}

.milestone-information .metadata th,
.milestone-information .metadata td
{
  padding: 0;
}

.milestone-information .metadata th
{
  padding-right: 3px;
}

.milestone-information-trigger:hover .milestone-information
{
  display: block;
}

.milestone-description
{
  float: left;
  padding-left: 4px;
}

.milestone-meta-info  {
  float: right;
  width: 470px;
}

.milestone-meta-info .milestone-billables {
float: left;
width: 257px;
}

.milestone-stage-cost  {
  float: left;
  width: 90px;
}
.milestone-stage-cost  input {
  width: 70px;
  border-top-right-radius: 0px;
  border-bottom-right-radius: 0px;
}

.milestone-days-estimated  {
  float: left;
  width: 82px;
}
.milestone-days-estimated input {
  width: 60px;
  border-top-right-radius: 0px;
  border-bottom-right-radius: 0px;
}

.milestone-days-actual  {
  float: left;
  width: 82px;
}
.milestone-days-actual input {
  width: 60px;
  border-top-right-radius: 0px;
  border-bottom-right-radius: 0px;
}


.milestone-viewing .milestone-description
{
  padding-right: 10px;
  width: 290px;
width: 380px;
}

.milestone .inputTip
{
  background: #ddd;
  font-size: 11px;
  font-weight: bold;
  margin-left: 1px;
  margin-top: -19px;
  position: absolute;
  padding: 1px 6px;
  top: 0;
  border-top: 1px solid #bbb;
  border-left: 1px solid #bbb;
  border-right: 1px solid #bbb;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  -moz-border-radius-topleft: 4px;
  -moz-border-radius-topright: 4px;
  -webkit-border-top-left-radius: 4px;
  -webkit-border-top-right-radius: 4px;
}

.milestone-description input
{
  width: 650px;
width: 628px;
width: 294px;
width: 380px;
}

.milestone-date
{
  float: left;
  width: 97px;
}

.milestone-date-error
{
  background: #fcc;
  padding: 3px;
  border: 1px solid rgb(185, 74, 72);
  box-shadow: rgb(213, 147, 146) 0px 0px 6px 0px;
  border-radius: 3px;
  color: rgb(185, 74, 72);
}

.milestone-date input
{
  width: 83px;
}

.milestone-time
{
  float: left;
  width: 45px;
}

.milestone-time input
{
  width: 37px;
}



.milestone-buttons {
  float: left;
  margin-left: 5px;
  margin-top: 0.3em;
}

.milestone-edit,
.milestone-delete,
.milestone-save,
.milestone-cancel
{
  float: left;
/*
  padding-top: 4px;
  padding-right: 4px;
  width: 16px;
*/
}

.milestone .milestone-buttons {
  opacity: 0.5;
  -moz-opacity: 0.5;
  filter:alpha(opacity=5);
}
.milestone:hover .milestone-buttons,
.milestone.milestone-editing .milestone-buttons {
  opacity: 1;
  -moz-opacity: 1;
  filter:alpha(opacity=1);
}

.milestone-buttons .milestone-edit,
.milestone-buttons .milestone-save {
  margin-right: 5px;
}

.milestone-ajax
{
  background: url(/images/ajax-loader.gif) 17px center no-repeat;
  float: left;
  height: 24px;
  padding-right: 4px;
  width: 36px;
}

.milestone-errors
{
  color: #f00;
  font-size: 13px;
  line-height: 17px;
  padding-left: 42px;
  padding-bottom: 3px;
}

.milestone-new-template
{
  display: none;
}

/* On _new only, flip the "default" UI components for billings */
.milestone-meta-info .milestone-billables #milestone-billable-button {
  display: block;
  margin: 0 auto;
  width: 200px;
}
.milestone-new .milestone-stage-cost input {
  display: none;
}
.milestone-new .milestone-days-estimated input {
  display: none;
}
.milestone-new .milestone-days-actual input {
  display: none;
}


.milestone-new-link
{
  line-height: 26px;
  padding-left: 35px;
  margin-top: 1em;
  padding: 1px 5px 1px 108px;
}

.milestone-new-link img
{
  margin-top: -2px;
  vertical-align: middle;
}

.milestone-new-link a
{
  text-decoration: none;
  float: right;
}

@media print
{
  .milestone-buttons,
  .milestone-new-link
  {
    display: none;
  }
}

/*==============================================================================
 Notes
==============================================================================*/
.note
{
  border-bottom: 1px solid #ddd;
/*  position: relative; */
}

.note .note-icons {
  opacity: 0.5;
  -moz-opacity: 0.5;
  filter:alpha(opacity=5);
}
.note:hover .note-icons {
  opacity: 1;
  -moz-opacity: 1;
  filter:alpha(opacity=1);
}


.note-odd
{
  background: #fff;
}

.note-even
{
  background: #f6f6f6;
}

.note-active
{
  padding: 5px 5px 26px 5px;
  position: relative; 
}

.note-editing-inner
{
  padding: 5px;
  position: relative;
}

.note-left
{
  float: left;
  margin-bottom: 0px;
  width: 98px;
}

.note-right
{
  float: none;
  padding-left: 115px;
/*  width: 820px; */
padding-left: 10px;
overflow-x: auto;
}

.note-photo img
{
  border: 1px solid #bbb;
  color: #444;
  display: block;
  height: 96px;
  width: 96px;
}

.note-photo-select
{
  margin-top: 2px;
}

.note-photo-select select
{
  width: 98px;
}

.note-ajax-star
{
  background: url(/images/ajax-loader.gif) 17px center no-repeat;
  height: 24px;
  padding-right: 4px;
  position: absolute;
  right: 0;
  top: 0;
  width: 36px;
}

.note-ajax-icons
{
  background: url(/images/ajax-loader.gif) 7px 3px no-repeat;
  height: 20px;
  float: left;
  margin-right: 7px;
  width: 36px;
}

.note-ajax-deleted
{
  background: url(/images/ajax-loader.gif) left center no-repeat;
  height: 20px;
  position: absolute;
  right: 0;
  top: 0;
  width: 23px;
}

.note-active .note-star
{
  float: right;
}

.note-related
{
  font-size: 11px;
  line-height: 18px;
  margin-right: 7px;
  float: right;
}

.note-related,
.note-related a
{
  color: #777;
}

.note-author
{
  font-size: 12px;
  font-style: italic;
  margin-bottom: 5px;
}

.note-author,
.note-author a
{
  color: #444;
}

.note-title
{
  font-weight: bold;
  margin-bottom: 5px;
}

.note-title input
{
  border: 1px solid #d3d3d3;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  font-weight: bold;
  padding: 2px;
  width: 814px;
}

.note-content
{
  margin-bottom: 5px;
}

.note-errors
{
  color: #f00;
  font-size: 13px;
  line-height: 17px;
  margin-bottom: 5px;
}

.note-deleted .note-errors
{
  padding-bottom: 3px;
}

.note-bottom
{
  position: absolute;
  left: 109px;
  bottom: 3px;
  height: 20px;
}

.note-icons
{
  float: left;
  margin-right: 3px;
}

.note-icons a
{
  display: block;
  float: left;
  margin-right: 4px;
}

.note-modified
{
  float: left;
  font-size: 11px;
  line-height: 18px;
}

.note-modified,
.note-modified a
{
  color: #777;
}

.note-deleted
{
  font-size: 11px;
  line-height: 18px;
  margin-left: 7px;
  padding: 1px 5px 1px 102px;
}

.note-deleted,
.note-deleted a
{
  color: #777;
}

.note-new-template
{
  display: none;
}

.note-odd span.cke_skin_kama
{
  background-color: #f8f8f8;
}

.note-even span.cke_skin_kama
{
  background-color: #fff;
}

.note-new-link
{
  line-height: 26px;
  padding: 1px 5px 1px 108px;
  margin-top: 1em;
}

.note-new-link img
{
  margin-top: -2px;
  vertical-align: middle;
}

.note-new-link a
{
  text-decoration: none;
  float: right;
}

/*==============================================================================
 Attachments
==============================================================================*/

.attachment
{
  border-bottom: 1px solid #ddd;
  padding: 10px;
}

.attachment .attachment-icons {
  opacity: 0.5;
  -moz-opacity: 0.5;
  filter:alpha(opacity=5);
}
.attachment:hover .attachment-icons {
  opacity: 1;
  -moz-opacity: 1;
  filter:alpha(opacity=1);
}

.attachment-odd
{
  background: #fff;
}

.attachment-even
{
  background: #f6f6f6;
}

.attachment-filename
{
  background: url(/images/attach.png) 4px 4px no-repeat;
  float: left;
  line-height: 24px;
  padding-left: 24px;
}

.attachment-icons {
  float: right;
}

.attachment-edit,
.attachment-delete
{
  float: left;
  padding-right: 4px;
}
.attachment-edit {
  margin-right: 0.5em;
}

.attachment-description
{
  clear: left;
  margin: 0 46px 6px 24px;
}

.attachment-editing
{
  border-left: 3px solid #444;
}

.attachment-edit-title
{
  background: #444;
  color: #fff;
  font-weight: bold;
  padding: 5px;
}

.attachment th,
.attachment td
{
  text-align: left;
  vertical-align: top;
}

.attachment-edit-description
{
  background: #fff;
  border: 1px solid #ddd;
}

.attachment-edit-description textarea
{
  border: none;
  font-size: 12px;
  height: 120px;
  width: 100%;
}

.attachment-selected-file
{
  color: #666;
  font-size: 12px;
  padding-bottom: 5px;
}

.attachment-ajax-buttons
{
  background: url(/images/ajax-loader.gif) 7px center no-repeat;
  height: 26px;
}

.attachment-ajax-icons
{
  background: url(/images/ajax-loader.gif) 17px center no-repeat;
  float: left;
  height: 24px;
  padding-right: 4px;
  width: 36px;
}

.attachment-errors
{
  color: #f00;
  font-size: 13px;
  line-height: 17px;
  margin-bottom: 5px;
}

.attachment .metadata
{
  margin: 5px;
}

.attachment-new-template
{
  display: none;
}

.attachment-new-link
{
  line-height: 26px;
  padding: 1px 5px 1px 108px;
}

.attachment-new-link img
{
  margin-top: -2px;
  vertical-align: middle;
}

.attachment-new-link a
{
  text-decoration: none;
  float: right;
}

@media print
{
  .attachment-icons,
  .attachment-buttons,
  .attachment-new-link
  {
    display: none;
  }
}

/* File browser */
.file-browser
{
  background: #fff;
  border: 1px solid #ddd;
  font-size: 12px;
  line-height: 18px;
}

.file-browser-toolbar
{
  background: #e3e3e3;
  line-height: 20px;
}

.file-browser-path
{
  float: left;
  padding-left: 3px;
  width: 813px;
}

.file-browser-refresh
{
  float: left;
  padding-top: 1px;
  padding-left: 4px;
  width: 16px;
}

.file-browser-ajax-corner
{
  background: url(/images/ajax-loader.gif) right center no-repeat;
  float: left;
  height: 16px;
  width: 18px;
}

.file-browser-content
{
  height: 200px;
  overflow-x: auto;
  overflow-y: scroll;
  position: relative;
}

.file-browser-ajax-overlay
{
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #fff;
  opacity: .65;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
  filter: alpha(opacity=65);
}

.file-browser table
{
  border-collapse: collapse;
  width: 821px; /* IE7 doesn't like 100% */
}

.file-browser th,
.file-browser td
{
  border-bottom: 1px solid #ddd;
  text-align: left;
}

.file-browser a
{
  color: #000;
  text-decoration: none;
}

.file-browser th.file-browser-filename-heading
{
  padding-left: 20px;
}

.file-browser th.file-browser-size-heading,
.file-browser td.file-browser-size
{
  padding-left: 10px;
  padding-right: 10px;
  text-align: right;
}

.file-browser-modified-heading,
.file-browser-modified
{
  padding-right: 10px;
}

.file-browser-parent a
{
  background: url(/images/folder-parent.png) left 1px no-repeat;
  display: block;
  padding-left: 19px;
}

.file-browser-dir a
{
  background: url(/images/folder.png) left 1px no-repeat;
  display: block;
  padding-left: 19px;
}

.file-browser-file a
{
  background: url(/images/page_white.png) left 1px no-repeat;
  display: block;
  min-height: 16px;
  padding-left: 19px;
}

.file-browser-selected td
{
  background-color: #ff8;
}

.file-browser-errors
{
  color: #f00;
  font-size: 13px;
  line-height: 17px;
  padding: 5px;
}




.control-group .controls #description	{
	width: 100% !important;
	height: 11em !important;
}


@media print
{
  .note
  {
    border-bottom-color: #000;
  }
  
  .note-icons,
  .note-buttons,
  .note-new-link
  {
    display: none;
  }
}

/* DOCS.CSS */
/* Space out sub-sections more
-------------------------------------------------- */
section {
  padding-top: 70px;
}


/* Sub nav */
.subnav {
margin-bottom: 1em;
  width: 100%;
  height: 36px;
  background-color: #eeeeee; /* Old browsers */
  background-repeat: repeat-x; /* Repeat the gradient */
  background-image: -moz-linear-gradient(top, #f5f5f5 0%, #eeeeee 100%); /* FF3.6+ */
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5f5f5), color-stop(100%,#eeeeee)); /* Chrome,Safari4+ */
  background-image: -webkit-linear-gradient(top, #f5f5f5 0%,#eeeeee 100%); /* Chrome 10+,Safari 5.1+ */
  background-image: -ms-linear-gradient(top, #f5f5f5 0%,#eeeeee 100%); /* IE10+ */
  background-image: -o-linear-gradient(top, #f5f5f5 0%,#eeeeee 100%); /* Opera 11.10+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#eeeeee',GradientType=0 ); /* IE6-9 */
  background-image: linear-gradient(top, #f5f5f5 0%,#eeeeee 100%); /* W3C */
  border: 1px solid #e5e5e5;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
}
.subnav .nav {
  margin-bottom: 0;
}
.subnav .nav > li > a {
  margin: 0;
  padding-top:    11px;
  padding-bottom: 11px;
  border-left: 1px solid #f5f5f5;
  border-right: 1px solid #e5e5e5;
  -webkit-border-radius: 0;
     -moz-border-radius: 0;
          border-radius: 0;
}
.subnav .nav > .active > a,
.subnav .nav > .active > a:hover {
  padding-left: 13px;
  color: #777;
  background-color: #e9e9e9;
  border-right-color: #ddd;
  border-left: 0;
  -webkit-box-shadow: inset 0 3px 5px rgba(0,0,0,.05);
     -moz-box-shadow: inset 0 3px 5px rgba(0,0,0,.05);
          box-shadow: inset 0 3px 5px rgba(0,0,0,.05);
}
.subnav .nav > .active > a .caret,
.subnav .nav > .active > a:hover .caret {
  border-top-color: #777;
}
.subnav .nav > li:first-child > a,
.subnav .nav > li:first-child > a:hover {
  border-left: 0;
  padding-left: 12px;
  -webkit-border-radius: 4px 0 0 4px;
     -moz-border-radius: 4px 0 0 4px;
          border-radius: 4px 0 0 4px;
}
.subnav .nav > li:last-child > a {
  border-right: 0;
}
.subnav .dropdown-menu {
  -webkit-border-radius: 0 0 4px 4px;
     -moz-border-radius: 0 0 4px 4px;
          border-radius: 0 0 4px 4px;
}


/* Fixed subnav on scroll, but only for 980px and up (sorry IE!) */
@media (min-width: 980px) {
  .subnav-fixed {
    position: fixed;
    top: 40px;
    left: 0;
    right: 0;
    z-index: 1020; /* 10 less than .navbar-fixed to prevent any overlap */
    border-color: #d5d5d5;
    border-width: 0 0 1px; /* drop the border on the fixed edges */
    -webkit-border-radius: 0;
       -moz-border-radius: 0;
            border-radius: 0;
    -webkit-box-shadow: inset 0 1px 0 #fff, 0 1px 5px rgba(0,0,0,.1);
       -moz-box-shadow: inset 0 1px 0 #fff, 0 1px 5px rgba(0,0,0,.1);
            box-shadow: inset 0 1px 0 #fff, 0 1px 5px rgba(0,0,0,.1);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false); /* IE6-9 */
  }
  .subnav-fixed .nav {
    width: 938px;
    margin: 0 auto;
    padding: 0 1px;
  }
  .subnav .nav > li:first-child > a,
  .subnav .nav > li:first-child > a:hover {
    -webkit-border-radius: 0;
       -moz-border-radius: 0;
            border-radius: 0;
  }
}











/*!
* Fine Uploader
*
* Copyright 2015, Widen Enterprises, Inc. info@fineuploader.com
*
* Version: 5.1.3
*
* Homepage: http://fineuploader.com
*
* Repository: git://github.com/Widen/fine-uploader.git
*
* Licensed only under the Widen Commercial License (http://fineuploader.com/licensing).
*/ 


/*! fine-uploader 2015-02-16 */

.qq-uploader{position:relative;width:100%}.qq-upload-drop-area,.qq-upload-extra-drop-area{position:absolute;top:0;left:0;width:100%;height:100%;min-height:30px;z-index:2;background:#FF9797;text-align:center}.qq-upload-drop-area span{display:block;position:absolute;top:50%;width:100%;margin-top:-8px;font-size:16px}.qq-upload-extra-drop-area{position:relative;margin-top:50px;font-size:16px;padding-top:30px;height:20px;min-height:40px}.qq-upload-drop-area-active{background:#FF7171}.qq-upload-list{margin:0;padding:0;list-style:none}.qq-upload-list li{margin:0;padding:9px;line-height:15px;font-size:16px;background-color:#FFF0BD}.qq-upload-file,.qq-upload-spinner,.qq-upload-size,.qq-upload-cancel,.qq-upload-retry,.qq-upload-failed-text,.qq-upload-delete,.qq-upload-pause,.qq-upload-continue{margin-right:12px;display:inline}.qq-upload-file{}.qq-upload-spinner{display:inline-block;background:url(loading.gif);width:15px;height:15px;vertical-align:text-bottom}.qq-drop-processing{display:block}.qq-drop-processing-spinner{display:inline-block;background:url(processing.gif);width:24px;height:24px;vertical-align:text-bottom}.qq-upload-delete,.qq-upload-pause,.qq-upload-continue{display:inline}.qq-upload-retry,.qq-upload-delete,.qq-upload-cancel,.qq-upload-pause,.qq-upload-continue{color:#000}.qq-upload-size,.qq-upload-cancel,.qq-upload-retry,.qq-upload-delete,.qq-upload-pause,.qq-upload-continue{font-size:12px;font-weight:400}.qq-upload-failed-text{display:none;font-style:italic;font-weight:700}.qq-upload-failed-icon{display:none;width:15px;height:15px;vertical-align:text-bottom}.qq-upload-fail .qq-upload-failed-text{display:inline}.qq-upload-retrying .qq-upload-failed-text{display:inline;color:#D60000}.qq-upload-list li.qq-upload-success{background-color:#5DA30C;color:#FFF}.qq-upload-list li.qq-upload-fail{background-color:#D60000;color:#FFF}.qq-progress-bar{display:block;background:-moz-linear-gradient(top,rgba(30,87,153,1) 0,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(30,87,153,1)),color-stop(50%,rgba(41,137,216,1)),color-stop(51%,rgba(32,124,202,1)),color-stop(100%,rgba(125,185,232,1)));background:-webkit-linear-gradient(top,rgba(30,87,153,1) 0,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%);background:-o-linear-gradient(top,rgba(30,87,153,1) 0,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%);background:-ms-linear-gradient(top,rgba(30,87,153,1) 0,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%);background:linear-gradient(to bottom,rgba(30,87,153,1) 0,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%);width:0;height:15px;border-radius:6px;margin-bottom:3px}.qq-total-progress-bar{height:25px;border-radius:9px}.qq-total-progress-bar-container{margin:9px}INPUT.qq-edit-filename{position:absolute;opacity:0;filter:alpha(opacity=0);z-index:-1;-ms-filter:"alpha(Opacity=0)"}.qq-upload-file.qq-editable{cursor:pointer}.qq-edit-filename-icon.qq-editable{display:inline-block;cursor:pointer}INPUT.qq-edit-filename.qq-editing{position:static;margin-top:-5px;margin-right:10px;margin-bottom:-5px;opacity:1;filter:alpha(opacity=100);-ms-filter:"alpha(Opacity=100)"}.qq-edit-filename-icon{display:none;background:url(edit.gif);width:15px;height:15px;vertical-align:text-bottom;margin-right:5px}INPUT.qq-edit-filename.qq-editing~.qq-upload-cancel{display:none}.qq-hide{display:none}
/*! 2015-02-16 */









.qq-uploader {
  padding: 10px;
  box-sizing: border-box;
}


.qq-upload-list {
  margin-top: 10px;
}
